# AC01
AC 01 DevOps

# Passos
  * 1º - git clone git@github.com:LucasGola/AC01.git
  * 2º - cd AC01/
  * 3º - Edit README
  * 4º - git add *
  * 5º - git commit -m "Primeira AC de DevOps"
  * 6º - git push origin main
  * 7º - Faz tudo de novo pq esqueceu de adicionar o último passo no readme
  * 8º - git add *
  * 9º - git commit -m "Faltou um passo rs"
  * 10º - git push origin main